Saturday, January 9, 2010

Usb Grabber Driver I Use The Easy Grabber Audio/video Usb Stick 10195 But Cant Load Driver Says Sp2 Needed Already Have Sp3?

I use the easy grabber audio/video usb Stick 10195 but cant load driver says sp2 needed already have sp3? - usb grabber driver

I try to load the driver from the installation CD of origin, but I get the message "requires SP2" I installed Service Pack 3 (the SP2 files), but the usual stuff .... allow the driver to no help as welcome in the morning at the end of my rope i need to install this access point for downloading from my analog camcorder


Post a Comment